#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-AfWV9XNvqOL2EJiY5sTFxV
key:                  vector-instances-3.4-AfWV9XNvqOL2EJiY5sTFxV
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  50c618ed24d45984c5619a140c5991bd
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4-AfWV9XNvqOL2EJiY5sTFxV
depends:
    base-4.15.1.0 comonad-5.0.8-AGqOU5bBRUYJaGr6lw0GnG
    hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf
    keys-3.12.3-8dLxLnsySPv3YJvCMRlhlU
    pointed-5.0.4-CPP0kd4v01AKc3hLMK0rwo
    semigroupoids-5.3.7-oyf52id00A81763SReSSU
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

